## icingaweb2-module-reactbundle 0.8.0

=== debian/changelog ===
icingaweb2-module-reactbundle (0.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 12:47:12 +0200

icingaweb2-module-reactbundle (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #921731).

 -- David Kunz <david.kunz@dknet.ch>  Thu, 12 Jan 2021 15:07:21 +0200
