=== debian/control ===
Source: icingaweb2-module-reactbundle
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://github.com/Icinga/icingaweb2-module-reactbundle
Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-reactbundle
Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-reactbundle.git

Package: icingaweb2-module-reactbundle
Section: admin
Architecture: all
Depends:
 icingaweb2,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: 3rd party libraries php library for Icinga Web 2
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module is an attempt to ship 3rd party libraries that might be useful for
 asynchronous PHP-based Icinga Web 2 modules.
