## icingaweb2-module-reactbundle 0.9.0

=== debian/changelog ===
icingaweb2-module-reactbundle (0.9.0-1) unstable; urgency=medium

  * Merging upstream version 0.9.0.
  * Adding watch file.
  * Updating Standards-Version to 4.6.0.
  * Updating vcs in control.
  * Updating copyright.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 06 Jan 2022 10:40:08 +0100
