=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/Icinga/icingaweb2-module-reactbundle
-Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-reactbundle
-Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-reactbundle.git
+Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-reactbundle
+Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-reactbundle.git
 
 Package: icingaweb2-module-reactbundle
 Section: admin
