=== debian/rules ===
#!/usr/bin/make -f

MODULE := reactbundle
DEBDIR := debian/icingaweb2-module-$(MODULE)

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;

	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;

override_dh_fixperms:
	dh_fixperms
	find debian -name '*.php' -exec chmod -x {} +
